Subject: Ready soon?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 May 2009 11:29:40 -0400

Hi Hannah.
I wanted to touch base with you directly to see how you were healing up.  Hopefully you are having a speedy recovery and feeling stronger.  I am curious if you planning on coming back at all.  Not to rush you but if you are available, I would like to know if you might be playing in the May 22nd game with Calhoun.  I have 7 that are for sure not going to be able to play.  We don't have to play this game and we won't make the attempt if we can't field a full team.  I obviously do not want you to re-injure your foot if you are not ready. Just curious if it is a possibility.  (Also for either the 26th or 27th home games). LMK
Thank you,
Michael Bishop (Coach)
[email-masked]